/* ===== Primary Styles ========================================================
   Author: Dan Mitchell / Creative Edge Design ltd
   ========================================================================== */


@import url('../fonts/adamcgpro/stylesheet.css');
@import url('../fonts/opensans/stylesheet.css');


header:before, header:after { content: " "; display: table; }
header:after { clear: both; } header { *zoom: 1; }

section:before, section:after { content: " "; display: table; }
section:after { clear: both; } section { *zoom: 1; }

nav:before, nav:after { content: " "; display: table; }
nav:after { clear: both; } nav { *zoom: 1; }

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; } .clearfix { *zoom: 1; }

.container:before, .container:after { content: " "; display: table; }
.container:after { clear: both; } .container { *zoom: 1; }

.wrapper:before, .wrapper:after { content: " "; display: table; }
.wrapper:after { clear: both; } .wrapper { *zoom: 1; }

.row:before, .row:after { content: " "; display: table; }
.row:after { clear: both; } .row { *zoom: 1; }

.item:before, .item:after { content: " "; display: table; }
.item:after { clear: both; } .item { *zoom: 1; }


html {
	background: #fff;
	color: #54565b;
	font-size: 81.3%; /* 13px */
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
}

body {
}

img {
	max-width: 100%;
	height: auto;
}

h1 {
	color: #42bed5;
	font-size: 39px; font-size: 3rem;
	font-family: 'adam.cg_proregular';
	font-weight: normal;
	margin: 0;
	line-height: 1.2;
}
	h1 span {
		color: #aaa;
	}

a {
	color: #42bed5;
	text-decoration:underline;
}
	a:hover {
		text-decoration:none;
	}

a.button {
	display: inline-block;
	color: #fff;
	background: #98979a url('../images/ui/arrow-right-blackbg.png') right top no-repeat;
	background-size: contain;
	font-size: 16px; font-size: 1.231rem;
	text-decoration: none;
	padding: 0.25em 0.5em;
	padding-right: 4em;
	font-family: 'adam.cg_proregular';
}
a.button:hover {
	background-color: #000;
	color: #fff;
}

.mobile {
	display: none;
}

.col,
.cols {
	clear: none;
	display: inline;
	float: left;
	margin: 0;
	margin-right: 2.54324%;
	padding: 0;
}
	.one    { width: 6.00203%; }
	.two    { width: 14.5473%; }
	.three  { width: 23.09257%; }
	.four   { width: 31.63784%; }
	.five   { width: 40.18311%; }
	.six    { width: 48.72838%; }
	.seven  { width: 57.27365%; }
	.eight  { width: 65.81892%; }
	.nine   { width: 74.36419%; }
	.ten    { width: 82.90946%; }
	.eleven { width: 91.45473%; }
	.twelve { width: 100%; margin-right: 0; }
.col.last,
.cols.last {
	margin-right: 0;
}

.wrapper {
	width: 980px; width: 75.385rem;
	margin: 0 auto;
}

header {
	font-family: 'adam.cg_proregular';
	font-size: 22px; font-size: 1.692rem;
	color: #98979a;
	text-align: right;
	position: relative;
}
	header h6 {
		margin: 0;
		position: absolute;
		z-index: 3;
	}
		header h6 a {
			display: block;
			width: 207px; width: 15.923rem;
			height: 241px; height: 18.538rem;
			background: url('../images/ui/logo.png') center center no-repeat;
			background-size: contain;
			overflow: hidden;
			text-indent: -99999px;
			text-align: left;
			-webkit-box-shadow: 0 0 20px 10px rgba(255,255,255,0.5); -webkit-box-shadow: 0 0 1.538rem 0.769rem rgba(255,255,255,0.5);
			box-shadow: 0 0 20px 10px rgba(255,255,255,0.5); box-shadow: 0 0 1.538rem 0.769rem rgba(255,255,255,0.5);
		}
		header p {
			letter-spacing: 0.1em;
		}
			header p strong {
				font-weight: normal;
				color: #42bed5;
			}
	header nav {
		background: #42bed5;
		font-size: 17px; font-size: 1.308rem;
		text-align: left;
		position: relative;
		z-index: 2;
	}
		header nav ul {
			list-style: none;
			margin: 0;
			padding: 0;
			margin-left: 220px; margin-left: 16.923rem;
		}
			header nav li {
				float: left;
				margin-left: 14px; margin-left: 1rem;
			}
				header nav a {
					display: block;
					text-decoration:none;
					color: #fff;
					text-transform: uppercase;
					padding: 10px 0; padding: 0.769rem 0;
				}
				header nav a:hover,
				header nav li:hover a,
				header nav a.selected {
					color: #54565b;
				}
				header nav li:hover > ul {
					display: block;
				}
			header nav ul ul {
				display: none;
				position: absolute;
				background: #fff;
				margin:0;
				padding: 13px; padding: 1rem;
				border-bottom: 10px solid #42bed5; border-bottom: 0.769rem solid #42bed5;
				font-size: 14px; font-size: 1rem;
				-webkit-box-shadow: 0 5px 5px 5px rgba(0,0,0,0.25); -webkit-box-shadow: 0 0.385rem 0.385rem 0.385rem rgba(0,0,0,0.25);
				box-shadow: 0 5px 5px 5px rgba(0,0,0,0.25); box-shadow: 0 0.385rem 0.385rem 0.385rem rgba(0,0,0,0.25);
			}
				header nav ul ul li {
					float: none;
					margin: 0;
				}
					header nav ul ul li a {
						color: #676766;
						padding: 5px 0; padding: 0.385rem 0;
						border-bottom: 1px solid #cbc9cb;
						min-width: 10em;
					}
					header nav ul ul li:last-child a {
						border: none;
					}
					header nav ul ul li a:hover,
					header nav ul ul li a.selected {
						color: #42bed5;
					}
	header .heroes {
		position: relative;
		z-index: 1;
	}
	header .heroes .hero-slide {
		height: 100%;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	header .hero-holder {
		height: 5em;
	}
		header .hero-panels {
			position: relative;
			width: 980px; width: 75.385rem;
			height: 100%;
			margin: 0 auto;
		}
			header .hero-panel {
				position: absolute;
				z-index: 5;
				bottom: 3em;
				left: 0;
				background-color: rgba(66,190,213,0.8);
				color: #fff;
				width: 645px; width: 49.615rem;
				text-align: left;
			}
				header .hero-panel .inner {
					padding: 20px; padding: 1.538rem;
					font-size: 13px; font-size: 1rem;
					font-family: 'open_sansregular';
				}
					header .hero-panel h3 {
						font-weight: normal;
						color: #fff;
						margin: 0;
						font-family: 'adam.cg_proregular';
						font-size: 40px; font-size: 3.077rem;
						text-transform: uppercase;
					}
						header .hero-panel h3 a {
							text-decoration: none;
							color: #fff;
						}
					header .hero-panel p {
					}
						header .hero-panel p strong {
							color: #fff;
							font-weight: bold;
						}
					header .hero-panel .meta {
						text-transform: uppercase;
						font-size: 13px; font-size: 1rem;
						color: #fff;
					}
						header .hero-panel .meta a {
							float: right;
							display: block;
							color: #fff;
							background: #98979a url('../images/ui/arrow-right-blackbg.png') right top no-repeat;
							background-size: contain;
							font-size: 16px; font-size: 1.231rem;
							text-decoration: none;
							padding: 0.25em 0.5em;
							padding-right: 3em;
							font-family: 'adam.cg_proregular';
						}
							header .hero-panel .meta a:hover {
								background-color: #000;
								color: #fff;
							}
						header .hero-panel .meta img {
							float: right;
						}
						header .hero-panel .meta strong {
							display:block;
							font-weight: normal;
							font-size: 80px; font-size: 6.154rem;
							color: #fff;
							float: left;
							line-height: 1em;
							margin-right: 15px; margin-right: 1.154rem;
						}
						header .hero-panel .meta em {
							color: #000;
							font-style: normal;
						}

footer {
	background: #56565A url('../images/ui/footer/bg.png') center bottom no-repeat;
	background-size: cover;
	color: #c3c3c3;
	padding: 2em 0;
	margin-top: 1em;
	font-size: 18px; font-size: 1.385rem;
	text-transform: uppercase;
}
	footer .l {
		float:left;
		width: 30%;
		margin-right: 20%;
	}
	footer .r {
		float:left;
	}
	footer .s {
		font-size: 12px; font-size: 0.923rem;
		color: #98979a;
	}
	footer h5 {
		margin:1em 0 0 0;
		font-size: 25px; font-size: 1.923rem;
		color: #00bfd7;
		font-family: 'adam.cg_proregular';
		font-weight: normal;
	}
	footer h5:first-child {
		margin-top:0;
	}
	footer p {
		margin:0;
	}
	footer strong {
		color: #00bfd7;
		font-weight: normal;
	}
	footer a {
		color: #c3c3c3;
		text-decoration:none;
	}
		footer a:hover {
			color: #fff;
		}
	footer hr {
		height:1px;
		border:none;
		border-top: 2px dotted #c3c3c3;
		margin: 1em 0;
	}
	footer .socialbits {
		margin-top: 1em;
	}
		footer .socialbits a {
			display:inline-block;
			margin-right: 1em;
		}
	footer .credit {
		text-align:left;
		color: #98979a;
		font-size:18px; font-size: 1.385rem;
		margin-top: 1em;
	}
		footer .credit a,
		footer .credit a strong {
			color: #98979a;
			text-decoration:none;
		}
		footer .credit a:hover,
		footer .credit a:hover strong {
			color: #fff;
		}
	
#middle h6 {
	background: #42bed5;
	color: #fff;
	text-align: center;
	position: relative;
	font-family: 'adam.cg_proregular';
	font-size: 28px; font-size: 2.154rem;
	font-weight: normal;
	margin: 0 0 1.5em 0;
	padding: 15px 0; padding: 1.154rem 0;
}
	#middle h6 em {
		position: absolute;
		display: block;
		left: 50%;
		bottom: -34px; bottom: -2.615rem;
		width: 68px; width: 5.231rem;
		height: 34px; height: 2.615rem;
		margin-left: -34px; margin-left: -2.615rem;
		background: url('../images/ui/arrow-down-blue.png') center bottom no-repeat;
	}

#middle h6.oneliner {
	margin:0 0 1em 0;
	font-size: 1.5em;
	color: #42bed5;
	background: none;
}
	#middle h6.oneliner a {
		color: #42bed5;
		text-decoration:underline;
	}
	#middle h6.oneliner a:hover {
		text-decoration:none;
		color: #000;
	}

.tiles {
	margin: 1em 0;
}
	.tiles a {
		display:block;
		float: left;
		display: block;
		text-decoration: none;
		text-align:left;
		font-size: 26px; font-size: 2rem;
		font-family: 'adam.cg_proregular';
		color: #fff;
		background: #54565b url('../images/ui/arrow-right-white.png') 95% center no-repeat;
		text-transform: uppercase;
		width: 23.09257%;
		margin-right: 2.54324%;
		margin-bottom: 0.5em;
	}
		.tiles a span {
			display: block;
			padding: 0.2em 0.5em;
		}
		.tiles a:hover {
			background-color: #42bed5;
		}
	.tiles a.last,
	.tiles a:last-child {
		margin-right: 0;
	}
	.tiles a.blue {
		background-color: #42bed5;
	}
		.tiles a.blue:hover {
			background-color: #54565b;
		}

.tiles-text {
	text-align:center;
	margin: 0 0 0.75em 0;
	font-size: 28px; font-size: 2.154rem;
	font-family: 'adam.cg_proregular';
	color: #98979a;
}
	.tiles-text strong {
		font-weight: normal;
		color: #42bed5;
	}
	.tiles-text a {
		text-decoration: none;
		color: #98979a;
	}
	.tiles-text a:hover {
		color: #42bed5;
	}

.justlinks {
	margin: 2em 0 3em 0;
}
	.justlinks a {
		display:block;
		font-family: 'adam.cg_proregular';
		font-size: 16px; font-size: 1.231rem;
		text-decoration: none;
		color: #fff;
		background: #000;
		border: 7px solid #42bed5; border: 0.538rem solid #42bed5;
		text-align: center;
		padding: 10px; padding: 0.769rem;
	}
	.justlinks a:hover {
		background: #42bed5;
		border-color: #000;
	}

.whatsontable {
	font-family: 'adam.cg_proregular';
	margin: 1.5em 0 3em 0;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 1.538rem 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.5); box-shadow: 0 0 1.538rem 0 rgba(0,0,0,0.5);
}
	.whatsontable .inner {
		padding: 15px; padding: 1.154rem;
		font-size: 16px; font-size: 1.231rem;
		color: #676766;
	}
	.whatsontable .row {
		background: #f0f0f0;
		border-bottom: 1px solid #989497;
	}
	.whatsontable .row-noevents {
		text-align:center;
		padding: 1em 0;
	}
	.whatsontable .foot {
		background: #fff;
		color: #42bed5;
	}
	.whatsontable .head {
		background: #42bed5;
		color: #fff;
		font-size: 29px; font-size: 2.231rem;
		font-family: 'adam.cg_proregular';
		padding: 10px 15px; padding: 0.769rem 1.154rem;
		border: none;
	}
		.whatsontable .head .nav {
			float: right;
			margin-top: 5px; margin-top: 0.385rem;
		}
			.whatsontable .head .nav a {
				display:block;
				float: left;
				margin-left: 1em;
				margin-right: 1em;
				line-height: 1;
			}
			.whatsontable .head .nav a.inactive {
				opacity: 0.5;
			}
	.whatsontable .cell {
		float: left;
		width: 20%;
		padding: 0.5em 2.5%;
	}
	.whatsontable .cell-3 {
		width: 70%;
		padding-top: 0.75em;
	}
	.whatsontable .cell-4 {
		width: 100%;
	}
		.whatsontable .tablebody .cell a {
			display: block;
			color: #fff;
			background: #000 url('../images/ui/arrow-right-blackbg.png') right top no-repeat;
			background-size: contain;
			font-size: 16px; font-size: 1.231rem;
			text-decoration: none;
			padding: 0.25em 0.5em;
			font-family: 'adam.cg_proregular';
		}
		.whatsontable .tablebody .cell a:hover {
			background-color: #000;
			color: #fff;
		}
	.whatsontable .cell small {
		color: #42bed5;
		font-size: 0.8em;
	}
	.whatsontable .cell-basic {
		border-top: 1px solid #989497;
		color: #676766;
		box-sizing: border-box;
		text-transform:none !important;
	}
		.whatsontable .cell-basic a {
			color: #676766;
			text-decoration:underline;
		}
		.whatsontable .cell-basic a:hover {
			color: #42bed5;
			text-decoration:none;
		}

.panels {
	margin: 1em 0;
}
.midpanels {
	margin: 3em 0 0 0;
}
	.panel {
		display:block;
		float: left;
		display: block;
		text-decoration: none;
		margin: 0 0 1.5em 0;
		width: 31.63784%;
		margin-right: 2.54324%;
		min-height: 480px; min-height: 36.923rem; 
		background: #fff;
		-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 1.538rem 0 rgba(0,0,0,0.5);
		box-shadow: 0 0 20px 0 rgba(0,0,0,0.5); box-shadow: 0 0 1.538rem 0 rgba(0,0,0,0.5);
	}
	.panels.flexible .panel {
		height: auto;
	}
	.panel.last,
	.panel:last-child {
		margin-right: 0;
	}
	.panel-inner {
		padding: 15px; padding: 1.154rem;
		font-size: 14px; font-size: 1rem;
		color: #676766;
	}
		.panel-inner .imga {
			display:block;
			height:18em;
			overflow:hidden;
			background-repeat: no-repeat;
			background-size: cover;
			background-position: center center;
		}
		.panel-inner img {
			width: 100%;
			height: auto;
		}
		.bottompanels .panel-inner img,
		.midpanels .panel-inner img {
			width: 100%;
			height: 100%;
		}
		.panel-inner h4 {
			margin: 0.25em 0 0 0;
			font-size: 28px; font-size: 2.154rem;
			line-height: 1.2;
			font-family: 'adam.cg_proregular';
			text-transform: uppercase;
			font-weight: normal;
		}
			.panel-inner h4 a {
				color: #42bed5;
				text-decoration: none;
			}
			.panel-inner h4 a:hover {
				color: #98979a;
			}
		.panel-inner p {
			margin: 0.5em 0 1em 0;
		}
		.panel-inner a.more {
			display: block;
			color: #fff;
			background: #98979a url('../images/ui/arrow-right-blackbg.png') right top no-repeat;
			background-size: contain;
			font-size: 16px; font-size: 1.231rem;
			text-decoration: none;
			padding: 0.25em 0.5em;
			font-family: 'adam.cg_proregular';
		}
		.panel-inner a.more:hover {
			background-color: #000;
			color: #fff;
		}
	.panel-calendar,
	.panel-calendar-mobile {
		background-color:#42bed5;
		background-image: url('../images/ui/trans-illus.png');
		background-repeat: no-repeat;
		background-position: 150% 95%;
		color: #fff;
	}
		.panel-calendar .panel-inner,
		.panel-calendar-mobile .panel-inner {
			color: #fff;
		}
			.panel-calendar .panel-inner h4,
			.panel-calendar-mobile .panel-inner h4 {
				color: #fff;
			}

	.eventscalendar {
		margin-bottom: 2em;
		position: relative;
	}
	.eventscalendar .list {
		display: none;
	}
	.panel:nth-child(3n+1) {
		clear: left;
	}
.metainfo {
	text-transform: uppercase;
	font-size: 13px; font-size: 1rem;
	color: #54565b;
	margin-bottom: 1.5em;
	max-width: 300px; max-width: 23.077rem;
}
	.metainfo img {
		float: right;
	}
	.metainfo strong {
		display:block;
		font-weight: normal;
		font-size: 80px; font-size: 6.154rem;
		color: #98979a;
		float: left;
		line-height: 1em;
		margin-right: 15px; margin-right: 1.154rem;
	}
	.metainfo em {
		color: #42bed5;
		font-style: normal;
	}

.blocks {
}
	.blocks h4 {
		font-family: 'adam.cg_proregular';
		font-weight: normal;
		color: #c4c2c3;
		font-size: 40px; font-size: 3.077rem;
		margin:0 0 -0.25em 0;
		text-transform: uppercase;
	}
		.blocks h4 a {
			display: block;
			float: right;
			text-decoration: none;
			font-size: 28px; font-size: 2.154rem;
			color: #42bed5;
			margin-top: 0.25em;
		}
		.blocks h4 strong {
			font-weight: normal;
			color: #42bed5;
		}
	.block {
		margin: 1.5em 0;
		-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 1.538rem 0 rgba(0,0,0,0.5);
		box-shadow: 0 0 20px 0 rgba(0,0,0,0.5); box-shadow: 0 0 1.538rem 0 rgba(0,0,0,0.5);
	}
		.block .inner {
			padding: 15px; padding: 1.154rem;
		}
			.block .info {
				float: left;
				width: 280px; width: 21.538rem;
				margin-right: 20px; margin-right: 1.538rem;
				font-size: 13px; font-size: 1rem;
			}
				.block .info .meta {
					text-transform: uppercase;
					font-size: 13px; font-size: 1rem;
					color: #54565b;
				}
					.block .info .meta img {
						float: right;
					}
					.block .info .meta strong {
						display:block;
						font-weight: normal;
						font-size: 80px; font-size: 6.154rem;
						color: #98979a;
						float: left;
						line-height: 1em;
						margin-right: 15px; margin-right: 1.154rem;
					}
					.block .info .meta em {
						color: #42bed5;
						font-style: normal;
					}
				.block h3 {
					margin: 0 0 0.25em 0;
					font-weight: normal;
					color: #42bed5;
					font-size: 30px; font-size: 2.308rem;
					font-family: 'adam.cg_proregular';
					line-height: 1.2;
				}
					.block h3 a {
						text-decoration:none;
						color: #42bed5;
					}
					.block h3 a:hover {
						text-decoration: underline;
					}
				.block p {
					margin: 0 0 1.5em 0;
					font-family: 'open_sansregular';
				}
				.block p a {
					text-decoration: none;
					color: #42bed5;
					font-weight: bold;
				}
				.block a.checkbook {
					display: block;
					color: #fff;
					background: #98979a url('../images/ui/arrow-right-blackbg.png') right top no-repeat;
					background-size: contain;
					font-size: 16px; font-size: 1.231rem;
					text-decoration: none;
					padding: 0.25em 0.5em;
					font-family: 'adam.cg_proregular';
					margin: 0 0 0.5em 0;
				}
				.block a.checkbook:hover {
					background-color: #000;
					color: #fff;
				}
			.block .more {
				margin-left: 300px; margin-left: 23.077rem;
				line-height: 0;
			}
			.block .limit-height {
				height: 30em;
				overflow:hidden;
			}
		.block-type-1 {
		}
			.block-type-1 .left {
				float:left;
				width: 280px; width: 21.538rem;
				margin-right: 20px; margin-right: 1.538rem;
				font-size: 13px; font-size: 1rem;
				float:left;
			}
			.block-type-1 .right {
				float:none;
				margin-left: 300px; margin-left: 23.077rem;
			}
				.block-type-1 .right a.checkbook {
					float:right;
					padding-right: 3em;
				}

.contentbox {
	margin-bottom: 1em;
	padding: 1em 1em;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 1.538rem 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.5); box-shadow: 0 0 1.538rem 0 rgba(0,0,0,0.5);
}
.contentbox.clean {
	padding: 1em 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
	.contentbox h1 {
		color: #42bed5;
		font-size: 39px; font-size: 3rem;
		font-family: 'adam.cg_proregular';
		font-weight: normal;
		margin: 0;
		line-height: 1.2;
	}
		.contentbox h1 img {
			float:right;
			border: 10px solid #EBEAEB; border: 0.769rem solid #EBEAEB;
			margin: 0 0 1em 1em;
			width: 35%;
			height:auto;
		}
	.contentbox.clean h1 {
		border-bottom: 2px dotted #aaa;
		padding-bottom: 0.25em;
		margin-bottom: 0.5em;
	}
	.contentbox h2 {
		color: #42bed5;
		font-size: 24px; font-size: 1.846rem;
		font-family: 'adam.cg_proregular';
		font-weight: normal;
		margin: 0.75em 0 0.5em 0;
		line-height: 1.2;
		clear:both;
	}
		.contentbox h2 img {
			float:right;
			border: 10px solid #EBEAEB; border: 0.769rem solid #EBEAEB;
			margin: 0 0 1em 1em;
			width: 35%;
			height:auto;
		}
	.contentbox p strong {
		color: #42bed5;
	}

.map-container {
	border: 10px solid #EBEAEB; border: 0.769rem solid #EBEAEB;
	margin: 0 0 1em 0;
}

.crumbs {
	font-family: 'adam.cg_proregular';
	font-size: 40px; font-size: 3.077rem;
	color: #42bed5;
	margin: 0 0 20px 0; margin: 0 0 1.538rem 0;
}
	.crumbs em {
		font-style: normal;
		color: #c4c2c3;
	}

.gallery {
	margin: 0 -1%;
	margin-top: -1em;
}
	.gallery a.thumb {
		display:block;
		float: left;
		width: 31.3333%;
		margin: 0 1% 2em 1%;
		text-decoration:none;
		position:relative;
	}
		.gallery a.thumb img {
			width:100%;
			height:23em;
		}
		.gallery a.thumb span {
			display:block;
			position:absolute;
			left:0;
			bottom:0;
			width:92%;
			padding: 0.5em 4%;
			color: #fff;
			background: #42bed5 url('../images/ui/arrow-up-white.png') 97% center no-repeat;
			text-transform:uppercase;
		}
	.gallery a.thumb:hover span {
		background-color: #56565A;
	}



.sidecolumn img {
	border: 10px solid #EBEAEB; border: 0.769rem solid #EBEAEB;
	margin: 0 0 1em 0;
	height:auto;
}


.form-container {
}

.form {
	margin: 2em 0 0 0;
	padding: 1em;
	max-width:30em;
	padding-right:10em;
	border: 10px solid #EBEAEB; border: 0.769rem solid #EBEAEB;
}
	.form h2 {
		margin:0;
	}
	.form .row {
		padding: 0.5em 0;
	}
	.form label {
		display:block;
		cursor:pointer;
	}
	.form input {
		width: 94%;
		padding: 0.5em 3%;
	}
	.form textarea {
		width: 94%;
		padding: 0.75em 3%;
	}
	.form button {
		padding: 0.5em 1em;
		resize:vertical;
	}

.panel-calendar-mobile {
	position:fixed;
	display:none;
	left:0;
	top: 0;
	z-index: 999;
	width:100% !important;
	height:100% !important;
	overflow: auto;
}

.panel-calendar {
	position:relative;
}
.calevents {
	position:absolute;
	left:0;
	margin-top: -1em;
	width:100%;
}
	.calevents a {
		display:block;
		text-decoration:none;
		background: #ecebeb;
		color: #54565b;
		text-transform: uppercase;
		font-size: 12px;
		padding: 0.5em;
		border-bottom: 2px dotted #adaeb1;
	}
		.calevents a:hover {
			background-color: #fff;
		}
	.calevents a:last-child {
		border: none;
		border-bottom: 10px solid #42bed5;
	}
		.calevents span {
			display:block;
		}
		.calevents .l {
			float:left;
			width: 35%;
		}
			.calevents .l img {
				width:100%;
				height:auto;
			}
		.calevents .r {
			margin-left: 40%;
		}
		.calevents strong {
			display:block;
			font-weight: normal;
			color: #00bfd7;
			font-family: 'adam.cg_proregular';
			font-size: 1.5em;
			line-height: 1.2;
		}

.om-menu {
	background: #58585a;
}

.om-menu-inner ul {
	border: none;
}
	.om-menu-inner ul ul {
		border-top: 1px solid #777;
	}
	.om-menu-inner li {
		border-bottom: 1px solid #777;
		border-top: none;
	}
		.om-menu-inner li > span {
			color: #fff;
			background: #58585a;
		}
		.om-menu-inner a,
		.om-menu-inner a:visited {
			color: #fff;
		}
		.om-menu-inner a:hover {
			color: #fff;
		}
		.om-menu-inner a:active {
			color: #fff;
			background: #58585a;
		}
		.om-menu-inner a.om-touched {
			color: #fff;
			background: #58585a;
		}
	
.mobileheader,
.mobilefooter {
	display:none;
	font-family: Arial, Helvetica, sans-serif;
}

.mobileheader {
	position:fixed;
	z-index:9999;
	top:0;
	left:0;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background: #56565a;

	color: #fff;
	-webkit-box-shadow: 0 0 0.5em 0 #333;
	box-shadow: 0 0 0.5em 0 #333;
}
	.mobileheader .mobiletitle {
		text-align:center;
		font-size:1.3em;
		padding: 0.8em 0;
		position:relative;
	}
		.mobileheader .mobiletitle a,
		.mobileheader .mobiletitle a:visited {
			color: #fff;
			text-decoration:none;
		}
		.mobileheader .mobiletitle img {
			width: 50%;
			height: auto;
			vertical-align:middle;
			margin-left: 4.5em;
		}
	.mobilelinks {
	}
		.mobilelinks a {
			text-decoration:none;
			color: #fff;
			background: #00bfd7;
			text-align:center;
			display:block;
			font-family: 'adam.cg_proregular';
			font-size: 1.5em;
			padding: 0.25em 0;
			letter-spacing:1px;
		}
		.mobilelinks a.cal {
			float:left;
			width: 49%;
			color: #56565a;
		}
			.mobilelinks a.cal img {
				height: 0.7em;
				width:auto;
			}
		.mobilelinks a.tel {
			float:right;
			width:49%;
		}




.archive {
}

.archive__head {
	margin: 0 0 1em 0;
}
	.archive__head h1 {
		margin: 0;
	}
	.archive__head h1 em {
		font-style: normal;
		color: #98979a;
	}
	.archive_head p {
		margin: 0;
	}

.archive__body {
	margin-top: 2em;
}

.archive__item {
	margin-bottom: 3em;
}
.archive__item:last-child {
	margin-bottom: 0;
}
	.archive__item__space {
/*		height: 551px;*/
		background-color: #f0f0f0;
		position: relative;
		display: flex;
		align-items: stretch;
	}
	.archive__item__caption {
		padding: 1em;
		background: #fafafa;
	}
		.archive__item__caption h5 {
			margin: 0;
			font-weight: normal;
			font-size: 1.2em;
			color: #42bed5;
		}
		.archive__item__caption p {
			margin: 0;
		}
	.archive__item__space__image {
		flex: 1 0 100%;
		overflow: hidden;
		text-align: center;
		display: flex;
		justify-content: center;
		align-items: center;
		background: center center no-repeat;
		background-size: contain;
	}
		.archive__item__space__image img {
			width: 100%;
			height: auto;
/*			max-height: 100%;*/
		}
	.archive__item__space__video {
		flex: 1 0 100%;
		overflow: hidden;
	}
	.archive__item__space__video iframe {
		width: 100%;
		height: 100%;
	}
	.archive__item__info {
		margin-top: 2em;
		display: flex;
		justify-content: space-between;
	}
		.archive__item__info__left {
			padding-right: 10%;
		}
		.archive__item__info__right {
			flex: 0 0 25%;
		}

.archivemore {
	margin: 3em 0 1em 0;
}
.archivemore .wrapper {
	border-top: 1px solid #f0f0f0;
	padding-top: 3em;
}
.archivemore h1 {
	font-size: 25px;
}
.archivemore h1 em {
	font-style: normal;
	color: #98979a;
}

.archivemore__items {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
	margin-top: 2em;
}

.archivemore__item {
	flex: 1 0 31%;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
	margin: 0 2% 2em 0;
	cursor: pointer;
	transition: transform 200ms ease-out;
}
.archivemore__item:hover {
	transform: scale(1.05);
}
.archivemore__items .archivemore__item:nth-child(3n) {
	margin-right: 0;
}
.archivemore__item__image {
/*	height: 200px;*/
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-color: #f0f0f0;
	display: flex;
}
.archivemore__item__image img {
	width: 100%;
	height: auto;
}
.archivemore__item__info {
	padding: 15px;
}
.archivemore__item__info p {
	margin: 0;
}
.archivemore__item__info strong {
	color: #42bed5;
	font-family: 'adam.cg_proregular';
    text-transform: uppercase;
    font-weight: normal;
	font-size: 1.7em;
}
.archivemore__item__info .btn {
	visibility: hidden;
	display: none;
}

.archive_categories_landing {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
	margin: 2em 0 1em 0;
}

.archive_categories_landing .archivemore__item {
	flex: 1 0 48%;
}
.archive_categories_landing .archivemore__item:nth-child(2n) {
	margin-right: 0;
}
.archive_categories_landing .archivemore__item__info {
	padding-right: 3em;
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size: 20px;
	background-image: url('../images/ui/arrow-grey-right.png');
}

h1 em {
	font-style: normal;
	color: #98979a;
}




.archivecategory__head {
	margin: 0 0 1em 0;
}
	.archivecategory__head h1 {
		margin: 0;
	}
	.archivecategory__head h1 em {
		font-style: normal;
		color: #98979a;
	}
	.archivecategory_head p {
		margin: 0;
	}





.archivecategory__timeline {
	margin: 3em 0;
}
	.archivecategory__timeline__items {
		display: flex;
		justify-content: center;
		align-items: stretch;
	}
	.archivecategory__timeline__items a {
		flex: 0 0 auto;
		text-decoration: none;
		display: inline-block;
		border-radius: 2em;
		background: #e6e6e6;
		color: #333;
		padding: 5px 10px;
		margin: 0 1em;
	}
	.archivecategory__timeline__items a:hover {
		background: #d8f4f9;
	}
	.archivecategory__timeline__items a.active {
		background: #42bed5;
		color: #fff;
	}

.archivecategory__head h1 a {
	text-decoration: none;
}
.archivecategory__head h1 a:hover {
	text-decoration: underline;
}

.archivecategory__body {
	margin-top: 2em;
}

.archivecategory__item {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 1em;
	padding-bottom: 1em;
}
.archivecategory__item__image {
	flex: 0 0 70%;
/*	height: 400px;*/
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-color: #f0f0f0;
	cursor: pointer;
}
.archivecategory__item__image img {
	width: 100%;
	height: auto;
}
.archivecategory__item__video {
	flex: 0 0 70%;
	height: 400px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-color: #f0f0f0;
}
.archivecategory__item__video iframe {
	width: 100%;
	height: 100%;
}
.archivecategory__item__info {
	flex: 0 0 27%;
	padding-top: 2em;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
.archivecategory__item__info h3 {
    color: #42bed5;
    font-size: 30px;
    font-family: 'adam.cg_proregular';
    font-weight: normal;
    margin: 0;
    line-height: 1.2;
}
.archivecategory__item__info h3 a {
	text-decoration: none;
}
.info__lower {
}
.info__tags {
	font-size: 11px;
	margin-top: 1em;
}


.archive_search_form {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: nowrap;
	margin: 2em 0 0 0;
}
.archive_search_form input {
	flex: 1 0 auto;
	background: #f0efef 10px center no-repeat;
	background-image: url('../images/ui/searchicon.png');
	background-size: 2em;
	color: #000;
	padding: 20px;
	padding-left: 50px;
	border: 2px solid transparent;
	outline: none;
}
.archive_search_form input:focus {
	border: 2px solid #67bcd2;
}
.archive_search_form button {
	flex: 0 0 auto;
	border: none;
	outline: none;
	background: #000;
	color: #fff;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 16px;
	padding: 0 20px;
	border: 5px solid #67bcd2;
}
.archive_search_form button:hover {
	background: #67bcd2;
	color: #000;
}
.no-results {
	text-align: center;
	padding: 10em 0;
}









.exhibit {
}

.exhibit__head {
	margin: 0 0 1em 0;
}
	.exhibit__head h1 {
		margin: 0;
	}
	.exhibit__head h1 em {
		font-style: normal;
		color: #98979a;
	}
	.exhibit_head p {
		margin: 0;
	}

.exhibit__body {
	margin-top: 2em;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.exhibit__item {
	background-color: #f0f0f0;
	position: relative;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
	margin-bottom: 40px;
}
.exhibit__item--landscape {
	flex: 1 0 100%;
}
.exhibit__item--portrait {
	flex: 0 0 48%;
}
.exhibit__item--square {
	flex: 0 0 48%;
}

.exhibit__item__image {
/*
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
*/
	display: flex;
	background: center center no-repeat;
	background-size: contain;
	cursor: pointer;
}

.exhibit__item--square .exhibit__item__image {
	background-size: cover;
}

.exhibitions_landing .exhibit__item__image {
	background-size: cover;
}

.exhibit__item__image img {
	width: 100%;
	height: auto;
}

.exhibit__item--video {
	height: 400px;
}
.exhibit__item__video {
	overflow: hidden;
	height: 400px;
}
.exhibit__item__video iframe {
	width: 100%;
	height: 100%;
}

.exhibit__btn {
	position: absolute;
	left: 1em;
	bottom: 1em;
	display: inline-block;
    color: #fff;
    background: #98979a url(../images/ui/arrow-right-blackbg.png) right top no-repeat;
    background-size: contain;
    font-size: 16px;
    text-decoration: none;
    padding: 0.25em 0.5em;
	padding-right: 3em;
    font-family: 'adam.cg_proregular';
	transition: all 200ms ease-in-out;
}

.exhibit__item--image:hover .exhibit__btn {
	background-color: #000;
	padding-right: 5em;
}

.exhibit__popup__content {
	display: none;
}

.exhibit__veil {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 100;
	background-color: rgba(255,255,255,0.8);
	visibility: hidden;
}

.exhibit__popup__container {
	position: fixed;
	z-index: 101;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	visibility: hidden;
}

.exhibit__popup {
	background: #fff;
	padding: 40px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
	width: 75%;
	max-width: 700px;
	min-width: 200px;
	position: relative;
}
.exhibit__popup h1:first-child,
.exhibit__popup h2:first-child {
	margin-top: 0;
	color: #67bcd2;
	margin-right: 4em;
}

.exhibitpopupopen {
	overflow: hidden;
}
.exhibitpopupopen .exhibit__veil,
.exhibitpopupopen .exhibit__popup__container{
	visibility: visible;
}

.exhibit__popup__close {
	position: absolute;
	right: 40px;
	top: 40px;
	width: 25px;
	height: 25px;
	display: inline-block;
	background: url('/assets/images/ui/closeicon.png') center center no-repeat;
	background-size: contain;
	cursor: pointer;
}

.exhibitwrapper {
	position: relative;
}
.exhibit-selector {
	position: absolute;
	right: 0;
	top: 0;
	transform: translateY(-100%);
}
.exhibit-selector select {
	font-family: 'adam.cg_proregular';
	font-weight: normal;
	text-transform: uppercase;
	padding: 10px;
}

.noresults {
	text-align: center;
	padding: 8em 0;
	flex: 1 0 100%;
}



